### Hierarchy

- ListColumn

## Index

### Inputs

- nowrap
- skeleton

### Properties

- isBodyColumn
- isHeaderColumn
- nowrap
- skeleton

## Properties

### isBodyColumn

@HostBinding({"hostPropertyName":"class.bx--structured-list-td"})
isBodyColumn: boolean = true

- Defined in src/structured-list/list-column.component.ts:24

### isHeaderColumn

@HostBinding({"hostPropertyName":"class.bx--structured-list-th"})
isHeaderColumn: boolean = true

- Defined in src/structured-list/list-column.component.ts:23

### nowrap

@HostBinding({"hostPropertyName":"class.bx--structured-list-content--nowrap"})
@Input()
nowrap: boolean = false

- Defined in src/structured-list/list-column.component.ts:28

### skeleton

@Input()
skeleton: boolean = false

- Defined in src/structured-list/list-column.component.ts:21

Generated using TypeDoc